[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.EraseBackground

EraseBackground - remove all material from the background

## Declaration

Source position: controls.pp line 1965

`public procedure TWinControl.EraseBackground(`
`DC: HDC`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.